﻿<?xml version="1.0" encoding="utf-8"?>
<Elements xmlns="http://schemas.microsoft.com/sharepoint/" >
  <Module Name="SafetyUploads" List="113" Url="_catalogs/wp">
    <File Path="SafetyUploads\SafetyUploads.webpart" Url="SiteSafetyUploads_SafetyUploads.webpart" Type="GhostableInLibrary" >
      <Property Name="Group" Value="Custom" />
    </File>
  </Module>
</Elements>
